# OgreOctreeSceneManager.h File Reference

`#include "OgreSceneManager.h"`
`#include "OgreRenderOperation.h"`
`#include "OgreSphere.h"`
`#include <list>`
`#include <algorithm>`
`#include <OgreOctree.h>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef std::list< WireBoundingBox * > | BoxList
typedef std::list< unsigned long > | ColorList

## Typedef Documentation

typedef std::list< WireBoundingBox * > Ogre::BoxList

| Definition at line 57 of file OgreOctreeSceneManager.h.

typedef std::list< unsigned long > Ogre::ColorList

| Definition at line 61 of file OgreOctreeSceneManager.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:13 2006